body{
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.fw-300{
  font-weight: 300;
}
.fw-400{
  font-weight: 400;
}
.fw-500{
  font-weight: 500;
}
.fw-700{
  font-weight: 700;
}

a{
  color: #222;
  text-decoration: none;
}
a:hover{
  color: #C60E16;
  text-decoration: underline;
}
.iconMedia i{
  color: #fff;
}
.iconMedia:hover i{
  color: #C60E16;
}